<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>
<body>
  <script>
    // Q1
    const name = "Monson";

    // Q2
    console.log(`My name is ${name}`);

    // Q3
    const cost = 5 + 3*2 + 9;
    
    // Q4
    console.log(`Cost of food : $${cost}`);

    // Q5
    const tax = cost*0.1 + cost;

    // Q6
    console.log(`Tax (10%) : $${tax}`);

    // Q7
    const totalCost = cost + tax;
    console.log(`Total cost : $${totalCost}`);

    // Q8
    let quantity = 0; 
  </script>
<!-- Q9 -->
  <button onclick="
  quantity += 4; 
  console.log(quantity);
  ">+4</button>
  <button onclick="
  quantity += 5
  console.log(quantity);
  ">+5</button>

  <!-- Q10 -->
  <button onclick="
  quantity--;
  console.log(quantity);
  ">Remove from Cart</button>

   <!-- Q11 -->
   <button onclick="
   quantity -= 2;
   console.log(quantity);
   ">-2</button>
  <button onclick="
  quantity -= 3;
  console.log(quantity);
  ">-3</button>

</body>
</html>